body,td,th {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #7F7F7F;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
	cursor: crosshair;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
	cursor: crosshair;
}
a:hover {
	text-decoration: none;
	color: #FFFF00;
	cursor: crosshair;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
	cursor: crosshair;
}
a .ram {
	border: 1px solid #000000;
	cursor: crosshair;
}
a:hover .ram {
	border: 1px solid #FF0000;
	cursor: crosshair;
}
h1 {
	font-size: 16px;
	color: #FFFF00;
}
h2 {
	font-size: 14px;
	color: #FFFF00;
}
.bg_banner {
	background-image: url(grafika/s_back.jpg);
}
.marquee {
	background-color: #7F7F7F;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px solid #000000;
	width: 540px;
	margin: 5px;
	padding: 5px;
}
.note {
	font-size: 9px;
}
.highlight {
	color: #FFFF00;
}
.border {
	border: 1px solid #000000;
}
p {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.p_highlighted {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF00;
}
.p_normal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.body_images {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #7F7F7F;
}
.tip {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
	width: 150px;
	padding: 3px;
	position: absolute;
	z-index: 100;
	visibility: hidden;
	top: 20px;
	left: 90px;
	background-color: #CCCCCC;
}
a:link .pop {
	color: #FFFF00;
	text-decoration: none;
	cursor: crosshair;
	font-style: italic;
	font-size: 14px;
}
a:visited .pop {
	color: #FFFF00;
	text-decoration: none;
	cursor: crosshair;
	font-style: italic;
	font-size: 14px;
}
a:hover .pop {
	color: #FF0000;
	text-decoration: none;
	cursor: crosshair;
	font-style: italic;
	font-size: 14px;
}
a:active .pop {
	color: #FFFF00;
	text-decoration: none;
	cursor: crosshair;
	font-style: italic;
	font-size: 14px;
}
